# CvBGPixelCCStatTable Struct Reference

`#include <background_segm.hpp>`

List of all members.

## Public Attributes

float | Pv
float | Pvb
uchar | v [6]

## Member Data Documentation

float CvBGPixelCCStatTable::Pv

float CvBGPixelCCStatTable::Pvb

uchar CvBGPixelCCStatTable::v[6]

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines